<div class="row mt-40">
  <div class="col-sm-9">
    <google-map height="450px" width="95%" [zoom]="zoom" [center]="center">
      <map-marker *ngFor="let marker of markers" [position]="marker.position" [label]="marker.label"
        [title]="marker.title" [options]="marker.options">
      </map-marker>
    </google-map>
  </div>
</div>
